.watermark { 
	background-color :rgb(255,255,255)\9; !important;
	background-color:rgb(255,255,255) !important;
}
#header_cell { 
	height:76px;
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
.user-panel .control-panel-link { 
	color:#12a287;
	font-size:16px;
	font-family:Raleway,sans-serif;
}
.user-panel .login-link { 
	color:#12a287;
	font-size:16px;
	font-family:'GothamMedium',sans-serif;
	font-weight:bold;
}
.user-panel .login-link.ce-button { 
	color:#12a287;
	font-weight:bold;
}
.panel-welcome-message { 
	color:#12a287;
	font-size:16px;
	font-family:Raleway,sans-serif;
}
.favorites-hover { 
	color:#12a287;
	font-size:16px;
	font-family:Raleway,sans-serif;
}
.material-icons.favorite-icon { 
	color:#12a287;
}
body { 
	font-size:16px;
	font-family:'Lato', sans-serif;
}
h1 { 
	color:#52ba6f;
	font-size:38px;
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
}
h2 { 
	font-size:24px;
	font-family:'GothamBook',sans-serif;
}
h3 { 
	font-size:18px;
	font-family:'GothamThin',sans-serif;
	font-weight:bold;
}
a.ce-button { 
	color:#ffffff;
	font-size:18px;
	font-family:'Lato', sans-serif;
	background-color:#52ba8b;
	background-image:none;
	padding-left:14px;
	padding-right:14px;
	padding-top:5px;
	padding-bottom:5px;
	border-width:2px;
	border-color:#52ba8b;
	border-radius:3px;
}
a.ce-button:hover { 
	color:#ffffff;
	background-color:#84d2af;
	background-image:none;
	border-width:2px;
	border-color:#84e1b7;
}
a { 
	color:#11793b;
	font-size:18px;
}
